.version.__ber_uns__shakin_daddes_band /* version checker */
{
	color: #000007;
	background-color: #361B7D;
}

.html
{
	background-color: #1A1A1A;
}

#page
{
	z-index: 1;
	width: 1050px;
	min-height: 700px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#ppu590
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -20px;
}

#pu590
{
	width: 0.01px;
}

#u590
{
	z-index: 2;
	width: 1050px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u584
{
	z-index: 4;
	width: 1050px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
}

#u594
{
	z-index: 6;
	width: 1050px;
	height: 5px;
	border-color: #000000;
	background-color: #1A171A;
	position: relative;
	margin-right: -10000px;
	margin-top: 195px;
}

#u595
{
	z-index: 7;
	position: relative;
	width: 193px;
	margin-right: -10000px;
	margin-top: 80px;
	left: 745px;
}

#u595_img
{
	display: block;
	vertical-align: top;
}

#u904
{
	z-index: 13;
	width: 900px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 10px;
}

#u906-4
{
	z-index: 14;
	width: 100px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u906-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u908-4
{
	z-index: 18;
	width: 100px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 267px;
}

#u905-4
{
	z-index: 22;
	width: 100px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 533px;
}

#u907-4
{
	z-index: 26;
	width: 100px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 800px;
}

#pu598
{
	width: 0.01px;
	margin-top: 6px;
}

#u598
{
	z-index: 9;
	width: 254px;
	height: 163px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/history-history%20schwarz.png") no-repeat left top;
	background-size: contain;
}

#u598:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/history-history%20rot.png") no-repeat left top;
	background-size: contain;
}

#u610
{
	z-index: 10;
	width: 257px;
	height: 163px;
	position: relative;
	margin-right: -10000px;
	left: 263px;
	background: transparent url("../images/referenzen-referenzen%20schwarz.png") no-repeat left top;
	background-size: contain;
}

#u610:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/referenzen-referenzen%20rot.png") no-repeat left top;
	background-size: contain;
}

#u622
{
	z-index: 11;
	width: 257px;
	height: 163px;
	position: relative;
	margin-right: -10000px;
	left: 530px;
	background: transparent url("../images/fotos-fotogalerie%20schwarz.png") no-repeat left top;
	background-size: contain;
}

#u622:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/fotos-fotogalerie%20rot.png") no-repeat left top;
	background-size: contain;
}

#u634
{
	z-index: 12;
	width: 254px;
	height: 163px;
	position: relative;
	margin-right: -10000px;
	left: 796px;
	background: transparent url("../images/disco-disco%20schwarz.png") no-repeat left top;
	background-size: contain;
}

#u634:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/disco-disco%20rot.png") no-repeat left top;
	background-size: contain;
}

#pu2409-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 670px;
	margin-left: 1052px;
}

#u2409-4
{
	z-index: 30;
	width: 64px;
	min-height: 13px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	margin-left: 17px;
	position: relative;
}

#u2409-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px 0px 0px 17px;
}

#u2410-4
{
	z-index: 34;
	width: 98px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u2410-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px 0px -2px;
}

#u906-4.MuseLinkActive p,#u2409-4:hover p,#u2410-4:hover p
{
	color: #F7931E;
	visibility: inherit;
}

body
{
	position: relative;
	min-width: 1050px;
}

